package com.wms.service.business;

/**
 * 工作服务接口
 */
public interface IWorkService {
    /**
     * 创建工作
     * @param workStation 工作站台
     */
    void createWork(String workStation) throws Exception;

    /**
     * 执行工作
     * @param workStation 工作站台
     */
    void doWork(String workStation) throws Exception;

    /**
     * 完成工作
     * @param workStation 工作站台
     */
    String finishWork(String workStation) throws Exception;
}
